{
  "codeListTag" : "common__PhoneType",
  "codeListType" : "STATIC",
  "codeName" : "common__PhoneType",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Mob/PSAPPCODELISTS/common__PhoneType.json",
  "emptyText" : "未定义",
  "name" : "手机类型",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Mob/PSAPPDATAENTITIES/Phone.json"
  },
  "getPSCodeItems" : [ {
    "codeName" : "Xiaomi",
    "text" : "小米",
    "value" : "XiaoMi"
  }, {
    "codeName" : "Iphone",
    "text" : "苹果",
    "value" : "Iphone"
  } ],
  "enableCache" : true
}